  body {
      font-family: 'Montserrat', sans-serif;
      margin: 0;
      padding: 0;
      background-color: #e4ecf4;
      color: #192105;
      line-height: 1.6; /* Adjust the line-height as needed */
  }
  .wrapper {
      text-align: center;
      margin: 0;
      margin-left: 10px;
      margin-right: 10px;
      padding: 10px;
      background-color: #e4ecf4;
      color: #192105;
      line-height: 1.6; /* Adjust the line-height as needed */
      border-radius: 15px;
  }
  .element {
      background-color: #fff;
      text-align: left;
      border-radius: 15px;
      padding: 30px;
      margin: 30px auto;
      max-width: 800px;
      line-height: 1.6;
  }
  pre {
      background-color: #f4f4f4;
      padding: 10px;
      border-radius: 5px;
      white-space: pre-wrap;
  }
  .note {
      background-color: #f4f4f4;
      padding: 10px;
      border-radius: 5px;
      font-size: 0.8em;
  }
  .strings {
      color: #d14;
      background-color: #f4f4f4;
      padding: 2px;
      border-radius: 3px;
  }
        /* footer */
  footer {
      background-color: var(--bg-color);
      /* position: fixed; */
      left: 0;
      bottom: 0;
      width: 100%;
      color: white;
      text-align: center;
  }
  .mobile-foot {
      display: none;
  }
  footer a {
    color: #718ca0;
    text-decoration: none;
    margin: 1rem 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 44px;
    letter-spacing: 1px;
    transition: 0.20s;
  }
  footer a:hover {
    color: #57b0f5;
  }
  .repo {
    color: #192105;
  }
  .center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#results {
  padding-bottom: 20px;

}
  @media (max-width: 1200px) {
    
    .main-image {
      width: 200px;
    }
    .center-image {
      width: 100%;
    }
    .wrapper {
      padding: 0px;
    }
    .title {
      display: none;
    }
    
    #results {
      display: block;
      margin-left: auto;
      margin-right: auto;
      /* width: 80%; */
    }
    
    input[type="text"] {
      width: 60% !important;
    }
    

}